/* tslint:disable */
/* eslint-disable */
/**
 * FastAPI
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.1.0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * Class to hold SDP Resources
 * @export
 * @interface Resources
 */
export interface Resources {
    /**
     * 
     * @type {Array<number>}
     * @memberof Resources
     */
    'csp_links'?: Array<number>;
    /**
     * 
     * @type {Array<string>}
     * @memberof Resources
     */
    'receptors'?: Array<string>;
    /**
     * 
     * @type {number}
     * @memberof Resources
     */
    'receive_nodes'?: number;
}

